.clearfix
{
    clear: both;
}

img.fill
{
    width: 100%;
    height: auto;
}

img.bordered
{
    border: 1px solid #ccc;
    border-top-color: #eee;
    border-left-color: #eee;
    width: 100%;
    height: auto;
}
div.captioned-image
{
    display: block;
}
div.captioned-image p
{
    text-align: center;
    margin-top: 8px;
}
/* Bootstrap overrides/enhancements */
.row.no-gutters 
{
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] 
{
    padding-right: 0;
    padding-left: 0;
}

/* END Bootstrap overrides/enhancements */


/* Overrides to base template and styles */
a
{
    color: #1a428a;
}
a:hover
{
    color: #d71920;
}
hr
{
    margin: 5px 10px;
}
hr.double
{
    border-top: 5px double #808285;
}
hr.hr-20
{
    margin-top: 20px;
    margin-bottom: 20px;
}

h1 span.subheading, h2 span.subheading, h3 span.subheading, h4 span.subheading, h5 span.subheading, h6 span.subheading
{
    font-size: 14px;
    font-weight: normal;
}

#header
{
    background-color: #fff;
}
.top-social 
{
    text-align: right;
    margin-top: 1px;
}
.top-social a
{
    color: #808285
}
.top-social a.payment-link
{
    color: #1a428a;
    font-weight: bold;
}
.top-social ul
{
    float: right;
}
.top-social ul li
{
    width: 30px;
    height: 30px;
    background-color: #888;
    border-radius: 15px;
    text-align: center;
    padding: 5px 0 0 0;
    margin-right: 10px;
}
.top-social ul li:first-child
{
    padding-top: 5px;
}
.top-social ul li i.fa
{
    font-size: 20px;
    color: #fff;
}
.top-form
{
    float: right;
}
/*.top-form input[type="text"]
{
    float: right;
}*/
#nav 
{
    text-align: left;
    font-family: "Alright Sans Light";
    transition: all 0s ease 0s;
}
#nav li
{
    border-right: 1px solid #ccc;
    max-width: 150px;
    height: 30px;
    vertical-align: bottom;
    margin-bottom: 8px;
}
#nav li a
{
    background-color: #fff;
    color: #000;
    font-size: 13px;
    font-weight: 100;
    padding-left: 6px;
    line-height: 15px;
    padding-bottom: 8px;
    white-space: nowrap;
}
#nav li:hover > a
{
    /*color: #d71920; #ef010d;*/
    background-color: #fff;
}
#nav li ul
{
    width: auto;
    /*background-color:rgba(215, 25, 32, 0.85);*/
    top: 38px;
}
#nav li ul li
{
    width: auto;
    max-width: none;
    border: 0 none;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
}
#nav li ul li:first-child
{
    margin-top: 10px;
}
#nav li ul li:last-child
{
    margin-bottom: 10px;
}
#nav li ul li a
{
    line-height: 30px;
    white-space: nowrap;
    color: #fff;
    transition: all 0s ease 0s;
    font-size: 13px;
}

#nav li ul li:hover > a
{
    /*background-color: #d71920;*/
    color: #fff;
    transition: all 0s ease 0s;
}

.navigation .navbar-inverse
{
    background-color: #fff;
}

.logo-box-2
{
    width: 400px;
    background-color: #fff;
}

section.logo-row .logo img
{
    width: 250px;
    height: auto;
}

/*#banner-3 #home-banner > li a.btn.btn-more
{
    background-color: #1a428a !important;
}
#banner-3 #home-banner > li a.btn.btn-more:hover
{
    background-color: #fff !important;
    color: #1a428a !important;
}*/


#banner-3 #home-banner > li .caption {
    top: auto;
    bottom: 35px;
}
#banner-3 #home-banner > li .caption.left h1,
#banner-3 #home-banner > li .caption.left p
{
    text-align: left;
}
#banner-3 #home-banner > li .caption.right h1,
#banner-3 #home-banner > li .caption.right p
{
    text-align: right;
}
#banner-3 #home-banner > li .caption.far-right
{
    right: 70px;
    margin-right: 0;
    top: 10%;
}
#banner-3 #home-banner > li .caption.far-right h1,
#banner-3 #home-banner > li .caption.far-right p
{
    text-align: right;    
}
#banner-3 #home-banner > li .caption.top-center {
	top: 20%;
	
}
#banner-3 #home-banner > li .caption.top-center h1,
#banner-3 #home-banner > li .caption.top-center p
{
    text-align: center;    
}
#banner-3 #home-banner > li .caption.shadow
{
    text-shadow: 2px 2px 2px #333;
}
#banner-3 #home-banner > li .caption.shadow a
{
    text-shadow: none;
}

#banner-3 .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 5px;
    padding: 0;
}

/* Begin NavBar collapse styles */
.navbar-inverse .navbar-toggle
{
    border-color: #d71920;
    transition: all ease-in-out 0.25s;
}
.navbar-inverse .navbar-toggle:hover
{
    background-color: #d71920;
}
.navbar-inverse .navbar-toggle .icon-bar
{
    background-color: #d71920;
    transition: all ease-in-out 0.25s;
}
.navbar-inverse .navbar-toggle:hover .icon-bar
{
    background-color: #fff;
}
.navbar-inverse .navbar-toggle:focus
{
    outline: 0;
    background-color: #d71920;
}
.navbar-inverse .navbar-toggle:focus .icon-bar
{
    background-color: #fff;
}
.collapse.in
{
    display: block;
}

/* END NavBar collapse styles */

.frame video
{
    width: 100%;
}


/*#home-blocks .block-frame
{
    max-height: 165px;
    height: 165px;
    background-color: #2934f7;
    overflow: hidden;
    margin-bottom: 30px;
    font-size: 18px;
    color: #fff;
    padding: 10px;
}
#home-blocks .block-frame.wide
{
    background-color: #ef010d;
}
#home-blocks .block-frame img
{
    height: 165px;
    width: 165px;
}
#home-blocks .block-frame.wide img
{
    width: 330px;
    height: auto;
}
#home-blocks .caption,
#home-blocks .caption a
{
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}*/


/* Counter section additional styles */
.counter-welcome.shadow.cemetery-sunday h1,
.counter-welcome.shadow.cemetery-sunday h2,
.counter-welcome.shadow.cemetery-sunday h3,
.counter-welcome.shadow.cemetery-sunday p.event-info,
.counter-welcome.shadow.cemetery-sunday p.caption
{	
    color: #1d4389 !important;
	text-shadow: 0 0 0 #fff !important;
}

.counter-welcome.shadow h1,
.counter-welcome.shadow h2,
.counter-welcome.shadow h3,
.counter-welcome.shadow p.event-info,
.counter-welcome.shadow p.caption
{	
    text-shadow: 2px 2px 2px #333;
}
.counter-welcome.cemetery-sunday h2
{
    text-align: center;
    color: #1d4389;
    margin: 5px 0 5px 0;
}
.counter-welcome h2
{
    text-align: center;
    color: #fff;
    margin: 5px 0 5px 0;
}
.counter-welcome.cemetery-sunday h3
{
    text-align: center;
    color: #1d4389;
    margin: 5px 0 5px 0;
}
.counter-welcome h3
{
    text-align: center;
    color: #fff;
    margin: 5px 0 5px 0;
}
.counter-welcome p.caption
{
    margin-top: 45px;	
}
#welcome-section.counter-welcome.cemetery-sunday a,
#welcome-section.counter-welcome.cemetery-sunday a:active,
#welcome-section.counter-welcome.cemetery-sunday a:focus
{
    color: #1d4389;
}
#welcome-section.counter-welcome a,
#welcome-section.counter-welcome a:active,
#welcome-section.counter-welcome a:focus
{
    color: #fff;
}
#welcome-section.counter-welcome.cemetery-sunday a:hover
{
    color: #1d4389;
}
#welcome-section.counter-welcome a:hover
{
    color: #fff;
}
#missions-section .caption a
{
    font-size: 36px;
    text-shadow: 1px 1px 2px #333;
}

#welcome-section.counter-welcome.cemetery-sunday p { /* remove this section to revert back to standard colors*/
	color: #ed1c24;
}

#welcome-section.pre-planning-seminar
{
    background: url('/images/timers/pre-planning-seminar.jpg') center top;
}
#welcome-section.memorial-day
{
    background: url('/images/timers/memorial-day.jpg') center;
}
#welcome-section.st-francis
{
    background: url('/images/timers/cremation-garden.jpg') center;
}
#welcome-section.chalice
{
    background: url('/images/timers/chalice.jpg') center;
}
#welcome-section.christ-the-king {
	background: url('/images/timers/christ-the-king.jpg') left top;
}
#welcome-section.waterfall
{
    background: url('/images/timers/waterfall.jpg') right bottom -60px;
}
#welcome-section.fathers-day
{
    background: url('/images/banner/inner/grass.jpg') center;
    max-height: 400px;
    padding: 20px 0 30px;
    text-shadow: 2px 2px 2px #333;
}

#welcome-section.decoration-cleanup {
	background: url('/images/timers/decoration-cleanup.jpg') center;
}

#welcome-section.cemetery-sunday {
	background: url('/images/timers/cemetery-sunday-2017.jpg') center;
}


/* END Counter section additional styles */

.newsletter-2 img
{
    width: 100%;
    /*margin-left: auto;
    margin-right: auto;*/
    max-width: 596px;
}
.newsletter-2 .image-container
{
    position: relative;
    width: 100%;
    height: auto;
    max-height: 250px;
    overflow-y: hidden;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.newsletter-2 .newsletter-form input[type="submit"]
{
    border: 1px solid #ccc;
}
.newsletter-2 .newsletter-form input[type="submit"]:hover
{
    border-color: #d71920;
}
.footer-section-3 img
{
    width: 100%;
    height: auto;
    max-width: 596px;
}
.image-container .bottom-gradient-overlay
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    background: url('/images/bottom-gradient.png') repeat-x;
    background-position-y: bottom;

}
.bottom-gradient-overlay img
{
    width: 100%;
    height: 10px;
}

.sidebar-bix-1 p img
{
    width: 66px; 
    height: auto;
    float: left;
    margin: 0 10px 25px 0;
}

.sidebar .product-options img
{
    height: auto;
    width: 40%;
    max-width: 132px;
    margin-right: 5px;
}
.sidebar .product-options.wide img
{
    width: auto;
    max-width: 100%;
    height: auto;
}
.about-welcome.recent-post-2 .box .text-box
{
    padding: 0;
    margin-top: 0;
}
.about-welcome.recent-post-2 .frame
{
    border: 0 none;
    padding: 0;
}

#home-sidebar address a.web
{
    display: block;
    margin-top: 8px;
    color: #1a428a;
    padding-top: 3px;
}

#home-sidebar ul li
{
    width: 98%;
}
#home-sidebar address a.web:hover
{
    color: #d71920;
    text-decoration: underline;
}

.services img
{
    width: 100%;
    height: auto;
}

.ministry img,
.outreach img,
.garden img
{
    width: 100%;
    height:auto;
}

img.package
{
    width: 50%;
    max-width: 150px;
    height: auto;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

img.logo
{
    height: auto;
    max-width: 100%;
    margin-bottom: 20px;

}

img.inline,
div.inline
{
    display: inline-block;
    float: left;
    margin: 5px 10px 10px 0;
}
img.inline.right,
div.inline.right
{
    display: inline-block;
    float: right;
    margin: 5px 0 10px 10px;
}
.image-container span.caption
{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 80%;
    color: #808285;
}
.shaded
{
    background-color: #eee;
}
.row.shaded
{
    padding-top: 10px;
}

.box.bordered
{
    box-sizing: border-box;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}
.box.bordered .row
{
    margin-left: 0;
    margin-right: 0;
    padding: 5px;
}

iframe.indigent-video
{
    width: 820px;
    height: 460px;
}

.history-box span.quote
{
    font-style: italic;
}

.hours-of-op 
{
    width: 100%;
    display: block;
}

.hours-of-op.grounds strong
{
    width: 200px;
    display: inline-block;
}
.hours-of-op.current
{
    background-color: #eee;
}
.hours-of-op span.days
{
    width: 80px;
    display: inline-block;
}
.faq .hours-of-op span.days,
.footer-section-3 .hours-of-op span.days,
.hours-of-op.office span.days
{
    font-weight: bold;
}

.footer-section-3 h3
{
    color: #ccc;
}
.footer-section-3 .hours-of-op
{
    color: #999;
}

.hours-of-op.open,
.hours-of-op.open
{
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 18px;
    color: #0af;
}

.hours-of-op.closed,
.hours-of-op.closed
{
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 18px;
    color: #facd31;
}

ul.cemetery-list
{
    list-style: none;
    color: #808285;
    margin-top: 15px;
    padding-left: 15px;
}

.decorations .box
{
    position: relative;
    height: 280px;
    margin: 0 auto;

}
.decorations .box img
{
    position: absolute;
    bottom: 0;
    z-index: 1;
}
.decorations p
{
    display: block;
    text-align: center;

}

.footer-section-3 .box
{
    margin-bottom: 15px;
}

.footer-section-3 .box ul li a
{
    color: #808285;
}
.footer-section-3 p a
{
    font-weight: bold;
    color: #808285;
    text-decoration: none;
}
.footer-section-3 p a .fa
{
    margin-right: 10px;
}

.row.decorations img
{
    width: 100%;
    height: auto;
}


img.memorial-portrait
{
    height: auto;
    width: 100%;
    max-width: 250px;
}
img.memorial-portrait.vertical
{
    height: auto;
    width: 150px;
    max-width: 250px;
}

/* accordions */
.faq .accordion-style-1
{
    margin-bottom: 30px;
}

/* Inner banners */
#inner-banner.autumn-leaves
{
    background: url(/images/banner/inner/autumn-leaves.jpg) no-repeat left top;
}
#inner-banner.cremation
{
    background: url(/images/banner/inner/cremation.jpg) no-repeat left top;
}

#inner-banner.flowers
{
    background: url(/images/banner/inner/flowers.jpg) no-repeat left top;
}

#inner-banner.cemetery-sunday {
	background: url(/images/banner/inner/cemetery-sunday.jpg) no-repeat left top;
}

#inner-banner.grass
{
    background: url(/images/banner/inner/grass.jpg) no-repeat left top;
}

#inner-banner.memorial-day
{
    background: url(/images/banner/inner/MemorialDaySmallBanner.png) no-repeat left top;
}
#inner-banner.bloodDrive
{
    background: url(/images/banner/inner/bloodDrive.png) no-repeat left top;
}
#inner-banner.ad, #inner-banner-ad.ad
{
	background: url(/images/banner/inner/DigitalAd-Banner-English-November-2020.png) no-repeat left top;
}
#inner-banner-ad.ad.spanish {
	background: url(/images/banner/inner/DigitalAd-Banner-Spanish-November-2020.png) no-repeat left top;
	color: #000 !important;
}
#inner-banner-ad.EmailTribuneAd
{
	background: url(/images/banner/inner/EmailTribuneAd-Banner-August-2019.png) no-repeat left top;
}
#inner-banner.st-francis
{
    background: url(/images/banner/inner/cremation-garden-inner-banner.png) no-repeat left top;
}
#inner-banner.st-gabriel
{
    background: url(/images/banner/inner/cremation-garden-st-gabriel-inner-banner.png) no-repeat left top;
}

#inner-banner.stained-1
{
    background: url(/images/banner/inner/stained-glass-1.jpg) no-repeat left top;
}

#inner-banner.stained-2
{
    background: url(/images/banner/inner/stained-glass-2.jpg) no-repeat left top;
}
#inner-banner.all-saints-niches
{
    background: url(/images/banner/inner/all-saints-niches.jpg) no-repeat left top;
}

#inner-banner.waterfall
{
    background: url(/images/banner/inner/waterfall.jpg) no-repeat center -50px;
}
#inner-banner.jp2
{
    background: url(/images/banner/inner/JP2-statue-inner-banner.png) no-repeat left top;
}

#inner-banner.cremation-garden {
	background: url(/images/banner/inner/cremation-garden.jpg) no-repeat left top;
}
#inner-banner.ctk-ad {
	background: url(/images/banner/inner/ctk-ad.jpg) no-repeat left top;
}
/* END Inner banners*/

/* Employment page special styles */
.employment-location
{
    height: 120px;
}

/* Begin Pricing page styles (Flesh out if/when pricing layout revisited */
td.note.borderTop
{
    border-top: 2px solid #ddd;
}
/* END Pricing page styles */

/* Begin map overlay styles */
#infowin-overlay strong.title
{
    font-size: 14px;
    font-weight: bold;
}

/* END map overlay styles */



/* Begin Footer notice styles */
.footer-notice
{
    background-color: #fff;
    height: auto;
    font-size: 30px;
    min-height: 60px;
}
.footer-notice i.fa
{
    color: #d71920;
    font-size: 40px;
}
.footer-notice p
{
    margin-top: 10px;
    font-weight: bold;
    color: #d71920;
    font-size: 18px;
}
.footer-notice span.left 
{
    position: relative;
    display: inline-block;
    top: 0;
    left: 0;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}
.footer-notice span.right
{
    position: relative;
    display: inline-block;
    top: 0;
    right: 0;
    float: right;
    margin-top: 10px;
}

/* END Footer notice styles*/

/* Cemetery alert styles */
.container.alert
{
    font-size: 30px;
    padding-left: 0;
    padding-right: 0;
}

.container.alert i.fa
{
    color: #d71920;
    font-size: 40px;
}
.container.alert p
{
    margin-top: 10px;
    font-weight: bold;
    color: #d71920;
    font-size: 18px;
}
.container.alert span.left
{
    position: relative;
    display: inline-block;
    top: 0;
    left: 0;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}
.container.alert span.right
{
    position: relative;
    display: inline-block;
    top: 0;
    right: 0;
    float: right;
    margin-top: 10px;
}
/* END Cemetery alert styles */


/* Expander toggles */
.expander
{
    color: #d71920;
    cursor: pointer;
}
.expandable
{
    display: none;
    overflow: hidden;
    max-height: 0;
}
.expandable.block
{
    position: relative;
    max-height: 40px;
    display: block;
    overflow: hidden;
    width: 100%;
    margin-bottom: 3px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.expandable.block.tall200
{
    max-height: 200px;
}

.history-box .expandable.block
{
    max-height: 190px;
}

.expandable.block .bottom-gradient-overlay
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    background: url('/images/bottom-gradient.png') repeat-x;
    background-position-y: bottom;
}
.expandable.expanded
{
    display: inline;
}
.expandable.block.expanded
{
    display: block;
    max-height: 2800px !important;
    height: auto;
    overflow: hidden;
    /*-webkit-transition: max-height 1s ease-in-out;
    -moz-transition: max-height 1s ease-in-out;
    transition: max-height 1s ease-in-out;*/
}
.expandable.block.expanded .bottom-gradient-overlay
{
    transition-delay: .5s;
    transition: display 0s ease;
    display: none;
}
/* END Expander toggles */


/* Phone list table styles */
table.phone-list
{
    margin-bottom: 15px;
    border-bottom: 3px double #ddd;
}
.phone-list tr.header td
{
    font-weight: bold;
    vertical-align: bottom;
    border-bottom: 3px double #ddd ;
}

.phone-list td
{
    vertical-align: top;
    padding: 5px;
    border-left: 1px solid #ddd;
    min-width: 70px;
}
.phone-list td.name
{
    width: 45%;
    border-left: none;
}
.phone-list td.city
{
    width: 20%;
}
.phone-list td.phone
{
    width: 20%;
}
.phone-list td.avail
{
    width: 15%;
    text-align: center;
}

.phone-list.no-avail td.name
{
    width: 50%;
    border-left: none;
}
.phone-list.no-avail td.city
{
    width: 25%;
}
.phone-list.no-avail td.phone
{
    width: 25%;
}

/* Phone list table styles */


/* More Info glyphs */
.icon-box figure
{
    max-width: 100px;
    max-height: 100px;
    position: relative;
}
.icon-box figure img
{
    position: absolute;
    top: 10px;
    left: 10px;
    width: auto;
    height: 80px;
    max-height: 80px;
    opacity: 1.0;
    z-index: 5;
    transition: all .5s ease 0s; 
}
.icon-box figure img.overlay
{
    position: absolute;
    z-index: 10;
    opacity: 0;
}
.icon-box figure img:hover
{
    opacity: 0;
}
.icon-box figure img.overlay:hover
{
    opacity: 1;
}


/* END More Info glyphs */

/* Begin General form control overrides */
select.form-control
{
    line-height: 30px;
    padding-top: 5px;
    vertical-align: bottom;
}

/* END General form control overrides*/


/* Begin Contact Form Styles */
.validation-summary-valid,
.field-validation-valid
{
    display: none;
}

input.form-control.text-box
{
    margin-top: 0;
}
.form-horizontal input[type=radio].form-control
{
    display: inline;
    width: auto;
    height: auto;
}
.form-group span.text
{
    color: #333;
    font-size: 14px;
    text-align: left;
    position: relative;
    margin-top: 0;
    padding-top: 7px;
    top: auto;
    display: block;
}
.form-group p
{
    margin-bottom: 5px;
}

/* END Contact Form Styles */

/* Begin Payment Form Styles */
img.payment-book
{
    max-width: 100%;
}
.payment-account-info
{
    font-size: 16px;
    line-height: 30px;
}

.payment-account-info .label
{
    color: #000;
    font-weight: bold;
    font-size: 16px;
    text-shadow: none;
    padding: 0 10px 0 0;
    line-height: 30px;
    text-align: right;
    padding-right: 10px;
}
.payment-account-info.receipt .label
{
    padding: 0 10px 0 15px;
    line-height: 30px;
    text-align: right;
    padding-right: 10px;
}
.payment-account-info span.money:before
{
    content: '$';
    margin-right: 2px;
}
.payment-account-info select.payment-count
{
    width: 70px;
}

.pay_button
{
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 20px 2px;
    margin-bottom: 10px;
    border-radius: 19px;
    height: 38px;
    border: 2px solid #fff;
}
div.no-pad
{
    padding: 0;
}
/* END Payment Form Styles */


/* Begin Cremation Garden Styles */
h3.cremation-header {
	margin-top: 10px;
}

.cremation-garden img
{
    width: 100%;
    height: auto;
}
.cremation-garden hr
{
    border-top-color: #888;
}

.pp_gallery
{
    margin-top: -75px;
}

.pp_gallery ul
{
    height: 75px;
    /*margin-top: -15px;*/
}
.pp_gallery ul li img
{
    border: 2px solid #ccc;
    width: 75px;
}
.pp_social
{
    display: none !important;
}
.pp_description
{
    color: #333;
}
/* END Cremation Garden Styles */


/*
    Width-specific adjustments
*/
@media only screen and (max-width: 1199px) and (min-width: 992px) {
    #home-blocks .block-frame {
        height: 112px;
        max-height: 112px;
        overflow: hidden;
    }
    #home-blocks .caption,
    #home-blocks .caption a {
        font-size: 14px;
    }

    .hours-of-op.grounds
    {
        margin-bottom: 10px;
    }
    .hours-of-op.grounds strong
    {
        width: 100%;
        display: block;
    }

    iframe.indigent-video
    {
        width: 600px;
        height: 336px;
    }
    .decorations .box
    {
        position: relative;
        height: 210px;
    }
    .employment-location
    {
        height: 175px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
    #banner-3 .bx-wrapper .bx-pager
    {
        display: block;
    }
    .newsletter-2 .image-container
    {
        max-height: 300px;
        width: 90%;
    }
    .footer-section-3 img
    {
        width: auto;
        height: 100%;
        max-width: 596px;
    }
    .team-member-box .frame
    {
        display: block;
    }
    .team-member-box .text-box
    {
        display: block;
        width: 100%;

    }
    .form-horizontal .control-label
    {
        text-align: left;
    }

    iframe.indigent-video
    {
        width: 480px;
        height: 269px;
    }

    .decorations .box
    {
        position: relative;
        height: 140px;

    }

    .footer-section-3 .box
    {
        height: 260px;
    }

    .frame video
    {
        width: 100%;
    }
    .year-box
    {
        position: relative;
	    border-radius: 0;
        top: 0;
        width: 100%;
        height: 40px;
        line-height: 40px;
    }

    .container.alert i.fa
    {
        font-size: 28px;
    }
    .container.alert p
    {
        font-size: 14px;
    }
    .container.alert span.left
    {
        margin-bottom: 20px;
    }
    .container.alert span.right
    {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px)
{
    .navbar-collapse
    {
        max-height: none;
    }
    .navbar-collapse.in
    {
        overflow-y: visible;
    }

    #nav 
    {
        background-color: #d71920;
        width: 100%;
    }
    #nav li
    {
        border: none;
        max-width: 100%;
        vertical-align: middle;
        float: none;
        height: auto;
    
    }
    #nav li a
    {
        background-color: #d71920;
        color: #fff;
        text-align: center;
        font-weight: bold;
    }
    #nav li:hover > ul
    {
        display: block;
        width: 100%;
    }
    #nav li a:hover
    {
        background-color: #d71920;
        color: #fff;
    }
    #nav li ul
    {
        position: static;
        width: 100%;
        top: 100%;
    }
    #nav li ul li:hover > a
    {
        background-color: #fff;
        color: #d71920;
    }

    .form-horizontal .control-label
    {
        text-align: left;
    }


    .login-bar ul
    {
        text-align: right;
    }

    .footer-section-3 .box
    {
        margin-bottom: 15px;
    }
 
    .year-box
    {
        position: relative;
	    border-radius: 0;
        top: 0;
        width: 100%;
        height: 30px;
        font-size: 14px;
        line-height: 30px;
    }

    #welcome-section.chalice
    {
        background: url('/images/timers/chalice.jpg') -800px;
    }
    .counter-welcome h2
    {
        font-size: 20px;
    }
    .counter-welcome h3
    {
        font-size: 18px;
    }

    .container.alert i.fa
    {
        font-size: 28px;
    }
    .container.alert p
    {
        font-size: 14px;
    }
    .container.alert span.left
    {
        margin-bottom: 20px;
    }
    .container.alert span.right
    {
        margin-bottom: 20px;
    }

}

@media only screen and (max-width: 767px) and (min-width: 480px) {
img.bordered
{
    width: auto;
    height: auto;
}
div.captioned-image
{
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
    #banner-3 #home-banner > li .caption
    {
        display: block;
        bottom: 2px;
    }
    #banner-3 #home-banner > li .caption h1
    {
        font-size: 4vw;
        line-height: 33px;
    }
    #banner-3 #home-banner > li .caption.far-right
    {
        right: 50px;
    }
    #banner-3 #home-banner > li .caption.far-right h1
    {
        font-size: 4vw;
        line-height: 28px;
    }
    #banner-3 #home-banner > li .caption.far-right p
    {
        line-height: 20px;
        font-size: 3vw;
    }    

    #banner-3 #home-banner > li .caption a.btn-more
    {
        padding: 5px 8px 3px;
        font-size: 12px;
    }
    #banner-3 .bx-wrapper .bx-pager
    {
        display: inline-block;
        width: auto;
        right: 5px;
    }

    .newsletter-2 .image-container
    {
        max-height: 350px;
        max-width: 596px;
    }
    .newsletter-2 .heading-style-3
    {
        margin-top: 15px;
    }

    .hours-of-op.grounds
    {
        margin-bottom: 10px;
    }
    .hours-of-op.grounds strong
    {
        width: 100%;
        display: block;
    }

    iframe.indigent-video
    {
        width: 480px;
        height: 269px;
    }
    .decorations .box
    {
        position: relative;
        max-width: 180px;
    }
    .employment-location
    {
        height: auto;
    }
}

@media only screen and (max-width: 479px) and (min-width: 320px) {
img.bordered
{
    width: auto;
    height: auto;
}
div.captioned-image
{
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

    #banner-3 #home-banner > li .caption
    {
        display: block;
        bottom: 2px;
    }
    #banner-3 #home-banner > li .caption h1
    {
        font-size: 3vw;
        line-height: 18px;
    }
    #banner-3 #home-banner > li .caption.far-right
    {
        right: 5px;
    }
    #banner-3 #home-banner > li .caption.far-right h1
    {
        font-size: 3vw;
        line-height: 18px;
    }
    #banner-3 #home-banner > li .caption.far-right p
    {
        line-height: normal;
        font-size: 3vw;
    }
    
    #banner-3 #home-banner > li .caption.far-right h1 br
    {
        
    }

    #banner-3 #home-banner > li .caption a.btn-more
    {
        padding: 5px 8px 3px;
        font-size: 12px;
    }
    #banner-3 .bx-wrapper .bx-pager
    {
        display: inline-block;
        width: auto;
        right: 5px;
        bottom: 5px;
        line-height: 12px;
    }
    #banner-3 .bx-wrapper .bx-pager.bx-default-pager a
    {
        width: 10px;
        height: 10px;
        border: 2px solid #fff;
        margin: 0 2px;
    }
    .logo-box-2
    {
        max-width: 100%;
    }
    .logo-box-2 img
    {
        max-width: 100%;
        height: auto;
    }
    .newsletter-2 .image-container
    {
        max-height: 350px;
    }
    .newsletter-2 .heading-style-3
    {
        margin-top: 15px;
    }

    .hours-of-op.grounds
    {
        margin-bottom: 10px;
    }
    .hours-of-op.grounds strong
    {
        width: 100%;
        display: block;
    }

    iframe.indigent-video
    {
        width: 320px;
        height: 180px;
    }

    .decorations .box
    {
        max-width: 150px;
        height: 175px;
   }
   .ministry img
    {
        max-width: 100%;
        height:auto;
    }
    .employment-location
    {
        height: auto;
    }
    
    #welcome-section.chalice
    {
        background: url('/images/timers/chalice.jpg') -900px -80px;
    }    
    #welcome-section.counter-welcome p.event-info
    {
        font-size: 13px;
        line-height: 17px;
    }

    #welcome-section .event-timer p.val
    {
        font-size:20px;
        line-height: 20px;
        margin-top: 5px;
    }
    #welcome-section .event-timer .clock .clock-item
    {
    }
    #welcome-section .wrap
    {
        width: 100px;
    }
    #welcome-section .event-timer .inner
    {
        width: 80px;
        height: 80px;
    }
    #welcome-section .event-timer .text .type-time
    {
        margin-top: 5px;
    }
    .container.alert i.fa
    {
        font-size: 24px;
    }
    .container.alert p
    {
        font-size: 12px;
    }
    .container.alert span.left
    {
        margin-bottom: 30px;
    }
    .container.alert span.right
    {
        margin-bottom: 30px;
    }

}

@media only screen and (max-width: 319px) 
{
    #banner-3 #home-banner > li .caption
    {
        display: block;
        bottom: 2px;
    }
    #banner-3 #home-banner > li .caption h1
    {
        font-size: 3vw;
        line-height: 14px;
    }
    #banner-3 #home-banner > li .caption a.btn-more
    {
        padding: 4px 8px 2px;
        font-size: 9px;
    }
    #banner-3 .bx-wrapper .bx-pager
    {
        display: inline-block;
        width: auto;
        right: 5px;
        bottom: 5px;
        line-height: 12px;
    }
    #banner-3 .bx-wrapper .bx-pager.bx-default-pager a
    {
        width: 8px;
        height: 8px;
        border: 2px solid #fff;
        margin: 0 2px;
    }
    .hours-of-op.grounds
    {
        margin-bottom: 10px;
    }
    .hours-of-op.grounds strong
    {
        width: 100%;
        display: block;
    }
    .employment-location
    {
        height: auto;
    }
    #welcome-section.chalice
    {
        background: url('/images/timers/chalice.jpg') -1000px -80px;
    }   

    .container.alert i.fa
    {
        font-size: 24px;
    }
    .container.alert p
    {
        font-size: 12px;
    }
    .container.alert span.left
    {
        margin-right: 5px;
        margin-bottom: 50px;
    }
    .container.alert span.right
    {
        margin-bottom: 50px;
    }
}

@media screen and (min-width: 768px) {
  .modal-lg{
      width:900px;
  }

  .modal-sm{
      width:300px;
  }
}

@media print {
	a[href]:after {
		content: "" !important;
	}
}